h2.ischut-title {
	margin: 60px 0 22px
}

.ischut {
	font-size: 17px;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 15px 30px
}

.ischut a {
	background-position: left center;
	background-repeat: no-repeat;
	background-size: 32px 32px;
	color: #F7323F;
	display: inline-block;
	min-height: 32px;
	padding: 5px 0 5px 42px;
	text-decoration: underline;
	text-underline-offset: 3px
}
.ischut a:hover {opacity: 0.8}
#icon-12v {background-image: url('12v.png')}
#icon-gel {background-image: url('gel.png')}
#icon-forklift {background-image: url('forklift.png')}
#icon-fla {background-image: url('fla.png')}
#icon-stacker {background-image: url('stacker.png')}

@media (max-width: 1280px) {
	.ischut {grid-template-columns: repeat(2, 1fr)}
}
@media (max-width: 991px) {
	.ischut {gap: 10px 20px}
	h2.ischut-title {margin-top: 40px}
	.ischut a {font-size: 16px}
}
@media (max-width: 820px) {
	.ischut {grid-template-columns: 1fr}
	.ischut a {font-size: 14px}
}